CREATE TABLE atc_end_of_lease_options (
    END_OF_LEASE_ID          NUMBER(18, 0) ,
    PROD_OFFER_TERM_ID       NUMBER(18, 0)     NOT NULL,
    END_OF_LEASE_TYPE        VARCHAR2(800) ,
    DESCRIPTION              VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    END_OF_LEASE_ID          NUMBER(18, 0) ,
    PROD_OFFER_TERM_ID       NUMBER(18, 0)     NOT NULL,
    END_OF_LEASE_TYPE        VARCHAR2(800) ,
    DESCRIPTION              VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_atc_end_of_lease_options PRIMARY KEY (END_OF_LEASE_ID, END_OF_LEASE_ID)
);
